-- Customer specific once-script LOGI13.

SET ECHO ON
SPOOL xlogi13.lst
SET DEFINE OFF

-- LOGI#34117 notijob tbv optionele reserveringen
INSERT INTO fac_notificatie_job (fac_notificatie_job_view,
                                 fac_notificatie_job_oms,
                                 fac_notificatie_job_interval,
                                 fac_notificatie_job_mode)
  VALUES   ('LOGI_V_NOTI_RES_OPTIE',
            'Waarschuwing optionele reserveringen',
            1,
            2);

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@logi.sql
